apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.32.0 (765fde254)
  labels:
    io.kompose.service: nginx 
  name: nginx443
spec:
  ports:
    - name: "443"
      port: 443
      nodePort: 30443
      targetPort: 443
  type: NodePort
  selector:
    io.kompose.service: nginx

